@charset "UTF-8";
/* CSS Document */
/*===index.php(メイン)用==============================*/
#newsWrap {}
#newsWrap ul#newsList {
	display: flex;
	flex-wrap: wrap;
}
#newsWrap ul#newsList a {
	display: block;
	width: 31%;
	margin: 0 1% 30px;
}
#newsWrap ul#newsList li {
	list-style-type: none;
}
/*サムネイル*/
.thumbNailWrap {
	display: block;
	width: 100%;
	position: relative;
	overflow: hidden;
	min-height: 0%;
}
.thumbNailWrap::before {
	content: '';
	display: block;
	padding-top: 80%;
}
.thumbNailWrap img {
	display: block;
	object-fit: cover;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transition: 0.4s;
}
#newsWrap ul#newsList a:hover .thumbNailWrap img {
	transform: scale(1.1);
}
.catName {
	display: none;
}
.up_ymd{
	display: none;
}
#newsWrap ul#newsList li .title {
	display: block;
	transition: 0.4s;
	color: #333;
	font-size: 1rem;
	margin-bottom: 5px;
	width: fit-content;
	margin-left: auto;
	margin-right: auto;
}
#newsWrap ul#newsList li .textarea {
	padding-top: 10px;
}
#newsWrap ul#newsList li .comment {
	display: none;
}
@media (max-width: 960px) {
	#newsWrap ul#newsList a {
		width: 31%;
	}
}
@media (max-width: 750px) {
	#newsWrap ul#newsList {
		justify-content: space-between;
	}
	#newsWrap ul#newsList a {
		width: 49%;
		margin: 0 0 30px;
	}
	#newsWrap ul#newsList li .title{
		font-size: 0.9rem;
	}
}